{
    "name": "GeoTracker",
    "short_name": "GeoTracker",
    "description": "GPX File visualizer",
    "icons": [
        {
        "src": "/vite.svg",
        "type": "image/svg"
        }
    ],
    "start_url": "/",
    "display": "standalone",
    "background_color": "#ffffff",
    "theme_color": "#4CAF50",
    "orientation": "portrait",
    "scope": "/",
    "id": "/",
    "lang": "de-DE"
}
